@echo off

echo CPCEMU (v1.4) - Install
echo .
echo Marco Vieth, 12.3.1996
echo .

if exist cpcemu.cfg goto FEXIST

mkdir .\ROM
copy *.ROM .\ROM
del *.ROM

mkdir .\TAPE

mkdir .\DISC
copy *.DSK .\DISC
del *.DSK

mkdir .\SNAP

mkdir .\UTILITY
copy ROMGET.BAS .\UTILITY
del ROMGET.BAS
copy CPCT0.BAT .\UTILITY
del CPCT0.BAT
copy CPCTRANS.EXE .\UTILITY
del CPCTRANS.EXE
copy CPCTRANS.CFG .\UTILITY
del CPCTRANS.CFG
copy CPMDISKS.DEF .\UTILITY
del CPMDISKS.DEF
copy PCPARA.EXE .\UTILITY
del PCPARA.EXE
copy CPCPARA.BAS .\UTILITY
del CPCPARA.BAS
copy CPCREC.BAS .\UTILITY
del CPCREC.BAS
copy SNA2GIF.EXE .\UTILITY
del SNA2GIF.EXE

mkdir .\TMP

ren cpcemu0.cfg cpcemu.cfg

echo ready.

goto EXIT

:FEXIST
echo Installation already done.
goto EXIT



:EXIT
